.service-hero-text {
  font-weight: 300;
  font-style: Light;
  font-size: 88px;
  line-height: 100px;
  letter-spacing: 0px;
  color: #00d5a6;
  padding-left: 10%;
  max-width: 746px;
}

.inner-service-hero {
  padding-bottom: 130px;
  padding-top: 200px;
  overflow: hidden;
}

.inner-service-hero-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.service-hero-image {
  position: relative;
}

.service-hero-image:before {
  content: "";
  position: absolute;
  inset: -150px;
  background: radial-gradient(
    circle,
    rgba(190, 190, 190, 0.68) 0%,
    rgba(202, 202, 202, 0.58) 30%,
    rgb(0 0 0 / 0%) 70%
  );
  z-index: -1;
  width: 600px;
  height: 600px;
  left: -200px;
}

.full-line {
  width: 100%;

  overflow: hidden;
}

.full-line svg {
  width: 100%;
  height: 66px;
  display: block;
}

.full-line path {
  fill: none;
  stroke: #2fd0c7;
  stroke-width: 1;
  stroke-linecap: round;
}

.service-single-small-title {
  font-weight: 300;
  font-style: Light;
  font-size: 64px;
  line-height: 75px;
  letter-spacing: 2px;
  max-width: 760px;
}

.service-single-small {
  padding: 280px 0px;
  padding-bottom: 200px;
}

.service-single-small-image {
  max-height: 167px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.service-single-small-title-wrap {
  margin-bottom: 120px;
  display: flex;
  align-items: center;
  padding: 0px 6%;
  padding-right: 12%;
}

.single-service-box .single-service-desc {
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
}

.single-service-box {
  padding-top: 71px;
  padding-left: 86px;
  padding-bottom: 71px;
  padding-right: 125px;
  background: #f3f3f3;
  border-radius: 11px;
  height: 100%;
  display: flex;
  flex-direction: column;
  min-height: 345px;
  justify-content: center;
}

.single-service-box-wrap {
  padding: 1px;
  border-radius: 11px;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
  max-width: 917px;
  min-height: 345px;
}

.single-service-box-wrap {
  position: relative;
  background: #fff;
  border-radius: 18px;
  overflow: hidden;

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );
}

.single-service-box-wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);

  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 70px),
    calc(100% - 70px) 100%,
    0 100%
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.single-service-box-wrap::after {
  border-bottom: 1px solid #74e1ff;
}
.single-service-box-wrap::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(50px, -49.5px);
}

.align-right-box {
  margin-left: auto;
  margin-top: 37px;
}

.single-more-btn {
  padding: 25px 60px;
  border: none;
  outline: none;
  cursor: pointer;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  background: linear-gradient(180deg, rgba(0, 213, 166, 0.25) 0%, #00d5a6 100%);
  text-align: center;
  line-height: 15px;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  display: block;
  color: #fff;
  margin: auto;
  width: fit-content;
  margin-top: 93px;
}

.single-more-btn:hover {
  color: #fff;
}

.dots-seperator {
  width: 100%;
  height: auto;
}

.additional-info-box {
  font-weight: 300;
  font-size: 36px;
  line-height: 39px;
  letter-spacing: 0px;
  max-width: 330px;
}

.additional-info-box-wrap {
  max-width: 474px;
  padding: 15px 20px;
  border: 1px solid #00d5a6;
  border-radius: 7px;
  display: flex;
  justify-content: center;
  margin: auto;
  margin-bottom: 65px;
  margin-top: -110px;
  position: relative;
}

.additional-info-box-wrap:before {
  content: "";
  position: absolute;
  width: 365px;
  height: 46px;
  top: 9px;
  background-image: url(assets/icons/line-dot.svg);
  left: -362px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media only screen and (max-width: 1024px) {
  .service-hero-text {
      font-weight: 300;
      font-size: 68px;
      line-height: 100px;
      letter-spacing: 0px;
      color: #00d5a6;
      padding-left: 0;
      max-width: 746px;
  }
  .service-hero-image:before {
    content: "";
    position: absolute;
    inset: -150px;
    background: radial-gradient(circle, rgba(190, 190, 190, 0.68) 0%, rgba(202, 202, 202, 0.58) 18%, rgb(0 0 0 / 0%) 50%);
    z-index: -1;
    width: 600px;
    height: 600px;
    left: -200px;
  }
  .service-hero-image img {
    width: 100%;
  }
  .service-single-small {
    padding: 160px 0px;
    padding-bottom: 160px;
  }
  .service-single-small-title-wrap {
    margin-bottom: 120px;
    display: flex;
    align-items: center;
    padding: 0px 6%;
    padding-right: 12%;
    gap: 40px;
  }
  .service-single-small-title {
    font-weight: 300;
    font-style: Light;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: 2px;
    max-width: 760px;
  }
  .service-single-small-image img {
    width: 100%;
  }
  .single-service-box .single-service-desc {
    font-weight: 300;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .inner-service-hero-wrap {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
  }
  .service-hero-text {
    font-weight: 300;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: 0px;
    color: #00d5a6;
    padding-left: 0;
    max-width: 746px;
  }
  .inner-service-hero {
    padding-bottom: 130px;
    padding-top: 160px;
    overflow: hidden;
  }
  .service-single-small-image {
    display: none;
  }
  .service-single-small-title {
    font-weight: 300;
    font-style: Light;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 2px;
    max-width: 760px;
  }
  .service-single-small {
    padding: 100px 0px;
    padding-bottom: 120px;
  }
  .single-service-box {
    padding-top: 71px;
    padding-left: 46px;
    padding-bottom: 71px;
    padding-right: 45px;
    background: #f3f3f3;
    border-radius: 11px;
    height: 100%;
    display: flex;
    flex-direction: column;
    min-height: 345px;
    justify-content: center;
  }
  .single-service-box .single-service-desc {
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
  }
  .service-single-small-title-wrap {
      margin-bottom: 60px;
      display: flex;
      align-items: center;
      padding: 0;
      padding-right: 0;
      gap: 40px;
  }
  .additional-info-box-wrap {
    margin-top: 0px;
  }
}